<?xml version="1.0"?>
<configuration>
  <connectionStrings>
    <add name="browerEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=MySql.Data.MySqlClient;provider connection string=&quot;server=192.168.60.192;User Id=09soft;password=09software;Persist Security Info=True;database=brower&quot;" providerName="System.Data.EntityClient"/>
  </connectionStrings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
